<?php

namespace Modules\Mall\Http\Resources\Api\Banner;

use Illuminate\Http\Resources\Json\JsonResource;

class BannerResource extends JsonResource
{

    public function toArray($request): array
    {
        return [
            'title' => $this->title,
            'cover' => $this->cover_url,
            'url'   => $this->linker,
        ];
    }

}
